Subject: [netconf] draft-claise-netconf-metadata-for-collection

From: Benoit Claise <[email-masked]>
Date: Mon, 28 Dec 2020 17:06:04 +0100

Dear all,

Unfortunately, I let draft-claise-netconf-metadata-for-collection die. 
This was a mistake, now corrected.
https://datatracker.ietf.org/doc/draft-claise-netconf-metadata-for-collection/

Granted, only minor editorial changes at this point in time.

Regards, Benoit